_(NONE)
_(SNEAKER)
_(ROCKETSNEAKER)
_(INVINCIBILITY)
_(BANANA)
_(EGGMAN)
_(ORBINAUT)
_(JAWZ)
_(MINE)
_(BALLHOG)
_(SPB)
_(GROW)
_(SHRINK)
_(THUNDERSHIELD)
_(HYUDORO)
_(POGOSPRING)
_(KITCHENSINK)
_(SUPERRING)
_(LANDMINE)
_(BUBBLESHIELD)
_(FLAMESHIELD)
_(EGGBRICK)
